<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "description";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-e-s-c-r-i-p-t-i-o-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>